charon0622
小狐狸
小狐狸
  • UID39684
  • 注册日期2013-07-24
  • 最后登录2018-12-11
  • 发帖数97
  • 经验104枚
  • 威望0点
  • 贡献值66点
  • 好评度3点
  • 社区居民
  • 忠实会员
阅读:1116回复:11

现在支持xp的衍生版还有哪些?

楼主#
更多 发布于:2018-01-03 23:14
单位的旧电脑内存只有2G,还是用xp比较流畅,但是支持xp的衍生版不好找了。求推荐~
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
1楼#
发布于:2018-01-05 09:25
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
2楼#
发布于:2018-01-05 09:27
全是英文的,K-Meleon Goanna内核版可以在设置里改成成中文。不用下载语言包!
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
3楼#
发布于:2018-01-05 09:38
进入k-meleon后按F2键进入设置,换成chinese中文就可以了。
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
4楼#
发布于:2018-01-05 09:45
firefox 57因为使用了rust语言,所以不会再支持xp了。seamonkey 2.50开始也不支持xp了,seamonkey 2.49.1是最后版本。
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
5楼#
发布于:2018-01-05 09:51
其实我还在用firefox15呢,说实在的老机器感觉用firefox15就够用了版本越新占用的资源也越大的。
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
6楼#
发布于:2018-01-05 09:58
about:config里新增general.useragent.override项目,把字符串设置成
Mozilla/5.0 (Windows NT 5.1; rv:57.0) Gecko/20100101 Firefox/57.0
就可以伪装成firefox57来骗过一些网站了。
tools241
小狐狸
小狐狸
  • UID52197
  • 注册日期2015-12-19
  • 最后登录2018-12-12
  • 发帖数69
  • 经验80枚
  • 威望0点
  • 贡献值52点
  • 好评度7点
7楼#
发布于:2018-01-05 21:08
支援    XP -- Firefox 52.5.3esr , Firefox 17.0.11esr, Firefox 3.6.28
不支援XP -- Firefox 56.0.2 , Firefox 57.0b14
请参考 :

虚拟磁碟" 狂奔!  Firefox 免安装 异空版 Flash Player+26元件 (Windows/PE ,  简/繁/英 通用) ==>
http://www.firefox.net.cn/read-52082
charon0622
小狐狸
小狐狸
  • UID39684
  • 注册日期2013-07-24
  • 最后登录2018-12-11
  • 发帖数97
  • 经验104枚
  • 威望0点
  • 贡献值66点
  • 好评度3点
  • 社区居民
  • 忠实会员
8楼#
发布于:2018-01-07 14:34
qslwn001:Pale Moon XP版
http://newmoonxp.palemoon.org/palemoon-27.6.2.win32.installer.exe
basilisk浏览器 XP版
http://o.rthost.cf/gpc/...
回到原帖
多谢推荐,Pale Moon XP版和basilisk浏览器 XP版在Pale Moon官网上找不到啊,是第三方的吗?
charon0622
小狐狸
小狐狸
  • UID39684
  • 注册日期2013-07-24
  • 最后登录2018-12-11
  • 发帖数97
  • 经验104枚
  • 威望0点
  • 贡献值66点
  • 好评度3点
  • 社区居民
  • 忠实会员
9楼#
发布于:2018-01-07 14:51
tools241:支援    XP -- Firefox 52.5.3esr , Firefox 17.0.11esr, Firefox 3.6.28
不支援XP -- Firefox 56.0.2 , Firefox 57.0b14
请参考 :
...
回到原帖
Firefox 52很卡,我试试更早的版本吧。
qslwn001
小狐狸
小狐狸
  • UID26962
  • 注册日期2008-11-08
  • 最后登录2018-05-14
  • 发帖数30
  • 经验30枚
  • 威望0点
  • 贡献值6点
  • 好评度1点
10楼#
发布于:2018-01-07 16:53
charon0622:多谢推荐,Pale Moon XP版和basilisk浏览器 XP版在Pale Moon官网上找不到啊,是第三方的吗?回到原帖
是的,第三方编译的,使其在原版只支持win7+的基础上恢复支持xp系统。
insysrq
小狐狸
小狐狸
  • UID43477
  • 注册日期2014-01-03
  • 最后登录2018-12-14
  • 发帖数11
  • 经验28枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
  • 忠实会员
11楼#
发布于:2018-01-10 15:16
确实一般用的话老版本比较好用
Firefox
游客

返回顶部